RubyGems Navigation menu

sprockets-helpers 1.1.0

Asset path helpers for Sprockets 2.x applications

Gemfile
          gem 'sprockets-helpers', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install sprockets-helpers
  
  
  
  
  
  
  

Total downloads 344,308

For this version 121,159

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - November 3, 2013 (14.5 KB)
  2. 1.0.1 - April 20, 2013 (14.5 KB)
  3. 1.0.0 - March 20, 2013 (14 KB)
  4. 0.9.1 - March 8, 2013 (13.5 KB)
  5. 0.8.0 - January 16, 2013 (13.5 KB)
Show all versions (16 total)

Runtime Dependencies: